std::chrono::month_weekday(3)

NAME
std::chrono::month_weekday - std::chrono::month_weekday

Synopsis
   Defined in header <chrono>
   class month_weekday; (since C++20)
   The class month_weekday represents the n-th weekday of a specific month, of some yet
   to be specified year.
   month_weekday is a TriviallyCopyable StandardLayoutType.

Member functions
   constructor constructs a month_weekday
                   (public member function)
   month retrieves the stored month and weekday_indexed values
   weekday_indexed (public member function)
   ok checks whether the contained month and weekday_indexed are valid
                   (public member function)
  Nonmember functions
   operator== compares two month_weekday values
   (C++20) (function)
   operator<< outputs a month_weekday into a stream
   (C++20) (function template)

Helper classes
                        specialization of std::formatter that
   std::formatter<std::chrono::month_weekday> formats a month_weekday according to the
   (C++20) provided format
                        (class template specialization)